﻿.slider {
    padding: 0;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    max-width: 100%;
}

.slider-container {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slider-item {
    min-width: 100%;
    box-sizing: border-box;
    position: relative;
}

    .slider-item img {
        width: 100%;
        height: 90vh;
        object-fit: 100%;
    }

.gradient-overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
            z-index: 1;
            pointer-events: none;
        }

.caption-container {
    position: absolute;
    top: 30%;
    left: 6%;
    color: white;
    padding: 10px;
    text-align: left;
    box-sizing: border-box;
    z-index: 2;
    width: 40%;
}

    .caption-container h2 {
        font-size: 2.3rem;
        color: #fff;
        font-weight: bold;
        margin: 0;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);

    }

    .caption-container h6 {
        font-size: 1rem;
        color: #fff;
        margin-top: 10px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
    }

    .caption-container a.button {
        display: inline-block;
        margin-top: 15px;
        background-color: #890C25;
        color: black;
        text-decoration: none;
        padding: 10px 20px;
        border-radius: 5px;
        font-size: 1rem;
        color: #fff;
    }

        .caption-container a.button:hover {
            background-color: rgba(255, 255, 255, 1);
            color: #0054b5;
        }

button.prev, button.next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 1;
    border-radius: 5px;
}

button.prev {
    left: 10px;
}

button.next {
    right: 10px;
}

    button.prev:hover, button.next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }

@media (max-width: 768px) {
    .slider-item img {
        height: 30vh;
    }

    .caption-container {
        width: 100%;
    }

        .caption-container h2 {
            display: none;
            font-size: 1.5rem;
        }

        .caption-container p {
            display: none;
            font-size: 1rem;
        }
        .caption-container h6 {
            display: none;
        }
        .hero-btn {
        display: none;
    }

    .gradient-overlay {
        background: none;
    }
}


/* Box Styling */
.choose-item {
    background: #fff;
    padding: 25px 15px;
    border-radius: 12px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.06);
    transition: 0.3s;
    height: 100%;
}

    /* Hover Effect */
    .choose-item:hover {
        transform: translateY(-5px);
    }

    /* Icon Center */
    .choose-item .icon {
        margin-bottom: 15px;
    }

        /* Font Awesome Icon Style */
        .choose-item .icon i {
            font-size: 35px;
            color: #fff;
        }

    /* Text Center */
    .choose-item .info h5 {
        font-size: 15px;
        color: #333;
        line-height: 1.5;
    }

/* Responsive Fix */
@media (max-width: 768px) {
    .choose-item {
        padding: 20px 10px;
    }
}
.about-text {
    font-family: var(--body-font);
    font-style: normal;
    font-size: 16px;
    font-weight: normal;
    color:rgba(0, 0, 0, 0.8);
    
}
.pricing-feature {
    padding: 10px 0 15px 0;
}
.pricing-feature ul {
    column-count: 2;
    column-gap: 10px;
    padding-left: 0;
    list-style: none;
}

.pricing-feature ul li {
    margin-bottom: 0px;
    break-inside: avoid;
}
.pricing-feature li i {
   color: #c21d00;
    margin-right: 5px;
}
.pricing-info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 15px;
}
.pricing-item {
    background: var(--color-white);
    border-radius: 40px;
    position: relative;
    padding: 25px;
    transition: var(--transition);
    z-index: 1;
    height:300px
}

.feature-list {
    padding-top:10px;
    list-style: none;
}

.feature-list li {
    font-weight: 500;
}

.feature-list i {
    color: #f7941d;
    margin-right: 8px;
}

.country-grid-box {
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.06);
}

.country-card-new {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 14px;
    background: #fff;
    border-radius: 14px;
    border: 1px solid #eee;
    text-decoration: none;
    color: #222;
    font-weight: 600;
    transition: 0.3s;
}

.country-card-new:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
    color: #f7941d;
}

.country-card-new img {
    width: 34px;
    height: 24px;
    object-fit: cover;
    border-radius: 4px;
}

@media (max-width:768px){
    .section-title{
        font-size:32px;
    }

    .country-grid-box{
        padding:20px;
    }
}